[para]
server_addr=sdjiejun.gnway.cc
server_port=7070
server_website=/tplus/view/login.html
version=13.000.001.0004
edition=pro
special=not
[thirdparty]
#列表打印控件,11.60后去掉了
thirdparty001=TPrintControl.ocx
isregister001=true
#票据打印
thirdparty002=UFPrint.ocx
isregister002=true
#报表插件
thirdparty003=cellweb5.ocx
isregister003=false
thirdparty004=CellWChs.dll
isregister004=true
thirdparty005=cellweb5.inf
isregister005=true
thirdparty006=Chart10W.dll
isregister006=true
thirdparty007=HAdo.dll
isregister007=true
#票据打印
thirdparty008=genebill.ocx
isregister008=false
#打印插件(12.1)
thirdparty009=billone.ocx
isregister009=false
#Chrome、Firefox插件
thirdparty010=npBillOne.dll
isregister010=false
#BillOne核心组件
thirdparty011=TGeneBill.ocx
isregister011=false
#Excell插件
thirdparty012=YRWXls.ocx
isregister012=true
#条码打印插件
thirdparty013=tsc.ocx
isregister013=true
thirdparty014=zpl.ocx
isregister014=true
#Flash插件
thirdparty015=Flash32_11_7_700_224.ocx
isregister015=true
